Debian says "Warning! you are running an untested version of Python." on 2.3

Amand Tihon amand.nospam at alrj.org
Fri Jan 14 10:43:15 CET 2005


rbt wrote:

> Nick Craig-Wood wrote:
> 
>> Alex Stapleton <alexs at advfn.com> wrote:
>>>  Whenever I run python I get
>>> 
>>>  "Warning! you are running an untested version of Python."
>>> 
>>>  prepended to the start of any output on stdout.
>>> 
>>>  This is with Debian and python 2.3 (running the debian 2.1 and 2.2
>>>  binaries doesn't have this effect)
>> 
>> What version of a) Debian and b) python are you running?
>> 
>> I don't have that problem here (I'm running testing/sarge)
> 
> Same here... Debian testing with Python2.3 no problem. Perhaps he's
> running Debian unstable?

Same result here on unstable, no problem. And experimental has no python2.3
package.
However, I remember vaguely about something like this. 
Perhaps the OP is running an old unstable version, never upgraded ?

-- 
Amand Tihon



More information about the Python-list mailing list